{
  "row_id": 830,
  "query": "TRENDS Clothing Shop Bongaigaon",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3758ff6f6c3e9eed:0x9a7eba9bf8e877e6",
      "address": "Universal Studio Mall Vill- 2no, Chapaguri, Bongaigaon, Assam 783380",
      "rating": 4.1,
      "reviews_count": 11,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-universal-studio-mall-chapaguri",
      "phone": "08486147671",
      "thumbnail": null,
      "latitude": 26.501493999999997,
      "longitude": 90.5525984,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3758ff6f6c3e9eed:0x9a7eba9bf8e877e6!8m2!3d26.501494!4d90.5525984!16s%2Fg%2F11rw93v6fs!19sChIJ7Z4-bG__WDcR5nfo-Ju6fpo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3758ff28994082a9:0xde25db38bb17b1f4",
      "address": "Arihant Towers, AOC Rd, Mayapuri, Bongaigaon, Bakhorapara Pt I [Part], Assam 783380",
      "rating": 3.9,
      "reviews_count": 1011,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-arihant-towers-bongaigaon",
      "phone": "08638685425",
      "thumbnail": null,
      "latitude": 26.4751123,
      "longitude": 90.5573271,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3758ff28994082a9:0xde25db38bb17b1f4!8m2!3d26.4751123!4d90.5573271!16s%2Fg%2F11gl119tyl!19sChIJqYJAmSj_WDcR9LEXuzjbJd4?authuser=0&hl=en&rclk=1"
    }
  ]
}